# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = biglinux-webapps
pkgbase = biglinux-webapps
pkgver = 24.05.19-0136
pkgdesc = Installs and removes BigLinux WebApps
url = https://github.com/biglinux/biglinux-webapps
builddate = 1716082434
packager = Unknown Packager
size = 1201820
arch = any
license = GPL
depend = bigbashview
depend = python-bs4
depend = python-requests
depend = python-pillow
depend = yad
